<?php   
include('connection.php');
//include ('session.php');
include('lock.php');

	$Session_id=session_id();
	//$myusername=$_SESSION['login_user'];

$sql="UPDATE `session` SET `Logout_time`=NOW() WHERE `session_id`= '$Session_id'";// AND `username`='$myusername'";		
	 //echo $sql;

	mysqli_query($GLOBALS["___mysqli_ston"], $sql)or die('Query failed: ' . mysqli_error($GLOBALS["___mysqli_ston"]));	

	 session_destroy(); 
	  echo"<script>location.href='index.php';</script>";
	 //header("Location: index.php");
	 
	 
	
?>
